* {
    margin: 0;
    padding: 0;
}
@font-face {
    font-family: 'MyriadPro-Light';
    src: url('../fonts/MyriadPro-Light/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MyriadPro-Light/MyriadPro-Light.woff') format('woff'),
    url('../fonts/MyriadPro-Light/MyriadPro-Light.ttf') format('truetype');

    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'MYRIADPRO-REGULAR';
    src: url('../fonts/MYRIADPRO-REGULAR/MYRIADPRO-REGULAR.eot?#iefix') format('embedded-opentype'),
    url('../fonts/MYRIADPRO-REGULAR/MYRIADPRO-REGULAR.woff') format('woff'),
    url('../fonts/MYRIADPRO-REGULAR/MYRIADPRO-REGULAR.ttf') format('truetype');

    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Omnet-Light';
    src: url('../fonts/Omnet-Light/Omnes Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Omnet-Light/Omnes Light.woff') format('woff'),
    url('../fonts/Omnet-Light/Omnes Light.ttf') format('truetype');

    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Omnes-Regular';
    src: url('../fonts/Omnes-Regular/Omnes Regular Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Omnes-Regular/Omnes Regular Regular.woff') format('woff'),
    url('../fonts/Omnes-Regular/Omnes Regular Regular.ttf') format('truetype');

    /*font-weight: 400;*/
    font-style: normal;
}



body {
    font-family:'Omnes-Regular';
    line-height: 1;
    overflow-x: hidden;
    font-size: 16px;
}

input, textarea, select {

}



.font-light {
    font-weight: 300;
}

.font-regular {
    font-weight: 400;
}

.font-medium {
    font-weight: 500;
}

.font-semi-bold {
    font-weight: 600;
}

.font-bold {
    font-weight: 700;
}

.font-extra-bold {
    font-weight: 800;
}

.table-div {
    display: table;
    width: 100%;
}

.table-div-cell {
    display: table-cell;
    vertical-align: middle;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

.vertical-top {
    vertical-align: top;
}

.vertical-bottom {
    vertical-align: bottom;
}

.vertical-middle {
    vertical-align: middle;
}

.db {
    display: block;
}

.dn {
    display: none;
}

.dib {
    display: inline-block;
}

.pr {
    position: relative;
}

.pa {
    position: absolute
}

.ps {
    position: static;
}


blockquote, q {
    quotes: none;
}

::-ms-clear {
    display: none;
}

:focus {
    outline: none !important;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

textarea {
    resize: none;
}


.fs12 {
    font-size: 12px;
}

.fs13 {
    font-size: 13px;
}

.fs14 {
    font-size: 14px;
}

.fs15 {
    font-size: 15px;
}

.fs16 {
    font-size: 16px;
}

.fs17 {
    font-size: 17px;
}

.fs18 {
    font-size: 18px;
}

.fs19 {
    font-size: 19px;
}

.fs20 {
    font-size: 20px;
}

.fs21 {
    font-size: 21px;
}

.fs22 {
    font-size: 22px;
}

.fs23 {
    font-size: 23px;
}

.fs24 {
    font-size: 24px;
}

.fs25 {
    font-size: 25px;
}

.fs26 {
    font-size: 26px;
}

.fs27 {
    font-size: 27px;
}

.fs28 {
    font-size: 28px;
}

.fs29 {
    font-size: 29px;
}

.fs30 {
    font-size: 30px;
}

.fs38 {
    font-size: 38px;
}
.fs44 {
    font-size: 44px;
}

.fs45 {
    font-size: 45px;
}

.fs48 {
    font-size: 48px;
}

.fs50 {
    font-size: 50px;
}

.fs76 {
    font-size: 76px;
}

.fs114 {
    font-size: 114px
}


i,
em,
.italic {
    font-style: italic;
}

ul, ol {
    list-style: none;
}

.ver-top-box {
    display: inline-block;
    vertical-align: top;
}

.vertical-middle {
    vertical-align: middle;
}
a {
    text-decoration: none!important;
}
.trans {
    transition: all 0.5s ease;
}
.mb-60{
  margin-bottom: 3.75rem;
}
.oh{
    overflow: hidden;
}

/*--------------------------------------header----------------------------------------------*/
header{
    background: url("../image/home-header.png") no-repeat;
    padding: 2.5rem 3.125rem 3.125rem;
    background-size: cover;
}

header .navbar-dark .navbar-nav .nav-link {
    color: #ffffff;
    font-family: 'MyriadPro-Light';
    font-size: 1rem;
    padding: 0;

}
header .sidenav {
    height: 100vh;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    transition: 0.5s;
    padding-top: 122px;
    padding-bottom: 141px;
    text-align: center;

}
header .sidenav .closebtn {
    position: absolute;
    top: 38px;
    right: 30px;
}

.sidenav .first-list {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
header .sidenav:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(49,61,73,1);
    z-index: -1;
}
header .nav-link {
   font-size: 25px;
    color: #ffffff;
}
header .navbar {

    padding: 0;
}
header .navbar-brand {
 padding: 0;
}
header .nav-item{
    margin-right: 2.5rem;
}
header .search-icon,
header .user-icon{
    border-radius: 50%;
    background-color: #ffffff;
    box-shadow: 0px 10px 23px 0px rgba(0, 0, 0, 0.32);
    width: 3.125rem;
    height:3.125rem;
    line-height:3.125rem;
    text-align: center;

}
header .user-icon{
    margin-right: 0.625rem;
}
header .fa-search,
header .fa-user{
    color: #000000;
}
header .header-bottom{
    padding-top: 11.25rem;
}
header .form-box{
    background-color: rgba(0,0,0,0.5);
    border-radius: 5px;
    width: 100%;
    padding: 2.18rem 1.875rem 1.875rem;
}
header .form-box_title{
    color: #ffffff;
    font-family: 'MYRIADPRO-REGULAR';
    font-size: 2.1875rem;
    margin-bottom: 0.8rem;
}
header .txt-box_txt,
header .form-box_txt{
    color: #ffffff;
    font-family: 'MyriadPro-Light';
    font-size: 1.06rem;
    line-height: 1.3;
    margin-bottom: 1.75rem;
}
header .form-box_txt{
    max-width: 27rem;
}
header .form-box input{
    border: 1px solid #d6d6d6;
    border-radius: 5px;
    background-color: #ffffff;
    height: 49px;
    padding: 0 15px;
    width: 100%;

}
header .form-box .blue-btn{
    width: 100%;
    border-radius: 5px;
    background-color: #0079ff;
    height:50px;
    text-align: center;
    padding: 0 15px;
    border: none;
    color: #ffffff;
    font-size: 1.0625rem;
    font-family: 'MYRIADPRO-REGULAR';
    position: relative;
    cursor: pointer;
}
header .form-box .blue-btn:after{
    content: "\f002";
    position: absolute;
    right: 1.25rem;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 1rem;
    height: 1rem;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
}
header .txt-box{
    max-width: 27.812rem;
    margin-left: auto;
    margin-top: 1rem;
}
header .txt-box_title{
    font-family: 'Omnet-Light';
    font-size: 4.375rem;
    color: #ffffff;
}
footer .red-btn,
.partner-section .red-btn,
header .red-btn{
    border-radius: 0.3125rem;
    background-color: #b12029;
    height: 3.125rem;
    line-height: 3.125rem;
    padding: 0 1.25rem 0 2.5rem;
    display: flex;
    justify-content: space-between;
    max-width: 15.625rem;
    width: 100%;
    color: #ffffff;
    font-size: 1.0625rem;
    align-items: center;
    text-decoration: none;
    font-family: 'MYRIADPRO-REGULAR';
}
header .red-btn .fa-user{
    color: #ffffff;
}
header .intro-box{
    padding-top: 3.125rem;
    position: relative;
}
header .intro-link{
    font-size: 1.0625rem;
    color: #ffffff;
    font-family: "MyriadPro", "sans-serif";
    text-decoration: underline;
}
header .play-icon{
    border-radius: 50%;
    background-color: #ffffff;
    box-shadow: 0px 10px 23px 0px rgba(0, 0, 0, 0.32);
    text-align: center;
    height: 3.125rem;
    width: 3.125rem;
    line-height:3.125rem;
    display: inline-block;
}
.partner-section .load-box,
header .load-box{
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 5px;
    background-color: rgba(0,0,0,0.5 );
    padding: 1.25rem;
}
.partner-section .left-box,
header .left-box{
    border-radius: 5px;
    background-color: #ffffff;
    width: 3.75rem;
    height: 3.75rem;
    background-repeat: no-repeat;
    background-size: cover;

}

.partner-section .load-box .right-box_title,
header .load-box .right-box_title{
    font-size: 1.25rem;
    color: #ffffff;
    margin-bottom: 0;
}
header .load-box:before,
.partner-section .load-box:before{
    content: "";
    position: absolute;
    top: 10px;
    right: 8px;
    width: 1.5625rem;
    height: 1.5625rem;
    background-image:url("../image/load-icon.png");
    background-repeat: no-repeat;
}
.partner-section .load-box .right-box_txt,
header .load-box .right-box_txt{
    color: #ffffff;
    margin-bottom: 0;
    font-size: 0.875rem;
    line-height: 1.3;
}
.partner-section .right-box,
header .right-box{
    max-width: 19.687rem;

}
.partner-section .block-ellipsis,
header  .block-ellipsis {
    display: block;
    display: -webkit-box;
    max-width: 100%;
    height: 35px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.more-link{
    color: #b12029;
    font-family: 'MyriadPro-Light';
    font-size: 0.875rem;
    text-decoration: underline!important;
}

/*-----------------------------------------------end header----------------------------------------*/


/*----------------------------------event-section---------------------------------------------------*/

.event-section{
    padding: 5.93rem 0 5.625rem;
}
.event-section .event-box{
    max-width: 435px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0px 3px 23px 0px rgba(0, 0, 0, 0.1);
    cursor: pointer;
}
.event-section .event-box-header{
    width: 100%;
    height: 20.812rem;
}
.event-section .event-section_title{
    color: #000000;
    font-size: 2.5rem;
}
.event-section .event-section_txt{
    font-size: 1.0625rem;
    color: #000000;
    font-family: 'MyriadPro-Light';
    margin-bottom: 3.56rem;
}
.event-section .event-box_body{
    padding: 0 1.875rem 2.5rem;
}
.event-section .event-box_pretitle{
    font-size: 1rem;
    color: #8c8c8c;
    font-family: 'MYRIADPRO-REGULAR';;
}
.event-section .event-box_title{
    font-size: 1.5rem;
    color: #000000;
    margin-bottom: 0.75rem;
    font-weight: 600;
}
.event-section .event-box_txt{
    font-family: 'MyriadPro-Light';
    font-size: 1.0625rem;
    color: #4c4c4c;
    line-height: 1.6;
}
.event-section .your-photo{
    border-radius: 5px;
    background-color: #e8e8e8;
    width: 86px;
    height: 86px;
    background-repeat: no-repeat;
}
.event-section .empty-box{
    border: 1px dotted #a2a2a2;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.event-section .your-photo_link{
    color: #b12029;
    font-size: 1.0625rem;
    text-decoration: underline!important;
    font-family: 'MYRIADPRO-REGULAR';;
}
.event-section .your-photo-box{
    margin-bottom: 1.875rem;
}
.book-section .book-btn,
.profess-section .book-btn,
.event-section .book-btn{
    border-radius: 5px;
    background-color: #b12029;
    height:50px;
    line-height: 50px;
    text-align: center;
    color: #ffffff;
    font-size: 1.0625rem;
    font-family: 'MYRIADPRO-REGULAR';
    display: inline-block;
    width: 100%;
    margin-bottom: 0.75rem;
}
.event-section .note-txt{
    font-family: 'MYRIADPRO-REGULAR';;
    font-size: 0.75rem;
    color: #535353;
    line-height: 1.3;
}
.event-section .event-box-header{
    width: 100%;
    height: 20.93rem;
    background-repeat: no-repeat;
    background-size: cover;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    background-position: center;
}
.event-section .event-box_headertxt{
    padding: 2rem 1.875rem 0;
}


/*.event-section .event-box-header img{
    width: 100%;

}*/

/*----------------------------------end event-section---------------------------------------------------*/

/*----------------------------------fans-section---------------------------------------------------*/

.fans-section{
    padding: 5.25rem 0 5.625rem;
    background: url("../image/fans-bg.png") no-repeat #0079ff;
    background-position: right top;
}
.fans-section .fans-title{
    font-size: 4.375rem;
    font-family: 'MyriadPro-Light';
    color: #ffffff;
}
.fans-section .mw-41{
    max-width: 41.562rem;
    margin: 0 auto 3.2rem;
}
.fans-section .fans-txt{
    color: #ffffff;
    font-size: 1.25rem;
    font-family: 'MyriadPro-Light';
    line-height: 1.6;
}
.fans-section .fans-img_box{
    max-width: 435px;
    width: 100%;
    height: 435px;
    border-radius: 5px;
    box-shadow: 0px 3px 23px 0px rgba(0, 0, 0, 0.1);
    background-size: cover;
    cursor: pointer;
    margin: auto;
}
.fans-section .print-xtx {
    color: #ffffff;
    font-size: 3.75rem;
    font-family: 'Omnet-Light';
}

/*----------------------------------------end fans-section---------------------------------------------------*/
/*----------------------------------------profess-section---------------------------------------------------*/

.profess-section{
    background-color: #ffffff;
    padding: 5rem 0;
}
.profess-section .profess-title{
    font-size: 2.5rem;
    font-family: 'MYRIADPRO-REGULAR';
    margin-bottom: 1rem;
}
.profess-section .profess-txt{
    font-family: 'MyriadPro-Light';
    margin-bottom: 3.6rem;
    font-size: 1.0625rem;
}
.profess-section .profess-box{
    max-width: 19.375rem;
    width: 100%;
    border-radius: 5px;
    box-shadow: 0px 3px 23px 0px rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    cursor: pointer;
}
.profess-section .profess-box_header{
    width: 100%;
    height: 20.93rem;
    background-repeat: no-repeat;
    background-size: cover;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}
.profess-section .profess-box_headertxt{
    padding: 2.3rem  1.875rem 0rem;
}
.profess-section .profess-box_body{
    padding: 0  1.875rem 2.3rem;
}
.profess-section .profess-box_pretitle{
    color: #8c8c8c;
    font-size: 1rem;
    font-family: "MyriadPro", "sans-serif";
    margin-bottom: 0.312rem;

}
.profess-section .profess-box_title{
    color: #000000;
    font-size: 1.5rem;
    margin-bottom: 1rem;
    font-weight: 600;
}
.profess-section .profess-box_txt{
    color: #4c4c4c;
    font-size: 1.0625rem;
    font-family: 'MyriadPro-Light';
    margin-bottom:1.5rem;
    line-height: 1.5;
}
.profess-section .book-btn{
    margin-bottom: 0.8125rem;
}
.profess-section .note-txt{
    font-size: 0.75rem;
    color: #535353;
    font-family: 'MYRIADPRO-REGULAR';
    margin-bottom: 0;
}
/*-----------------------------------------------end profess-section-----------------------------------*/

/*-----------------------------------------------partner-section-------------------------------------*/

.partner-section{
    background: url("../image/partner-bg.png") no-repeat;
    padding: 10rem  0 11.25rem;
    background-size: cover;
}
.partner-section .mw-56{
    max-width: 56.875rem;
    margin: 0 auto;
}
.partner-section .partner-title{
    color: #ffffff;
    font-size: 4.375rem;
    font-family: 'Omnet-Light';
    margin-bottom: 1.3rem;
}
.partner-section .partner-txt{
    color: #ffffff;
    font-size: 1.0625rem;
    max-width: 25.125rem;
    line-height: 1.5;
    margin-bottom: 2rem;
}
.partner-section .load-box {
    top: auto; ;
    bottom: 3.125rem;
    right: 3.875rem;

}
/*-----------------------------------------------end partner-section-------------------------------------*/
/*----------------------------------------------------book-section--------------*/

.book-section{
    background-color:#0079ff;
    padding: 5.437rem 0;
}


.book-section .book-section_title{
    color: #ffffff;
    font-size: 2.5rem;
    margin-bottom: 1rem;
}
.book-section .book-section_txt{
    color: #ffffff;
    font-size: 1.0625rem;
    font-family: 'MyriadPro-Light';
    margin-bottom: 3.75rem;
}
.book-section .book-box{
    max-width: 42.5rem;
    width: 100%;
    height: 42.187rem;
    border-radius: 7px;
    -webkit-box-shadow: 9px 8px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 9px 8px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 9px 8px 5px 0px rgba(0,0,0,0.3);
    cursor: pointer;
}
.book-section .book-box .img-box{
    border-radius: 7px;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 2rem;
    display: flex;
    align-items: flex-end;
}
.book-section .price-box{
    border-radius: 5px;
    box-shadow: 0px 23px 32px 0px rgba(0, 0, 0, 0.23);
    background-color: #ffffff;
    padding: 2.25rem 1.125rem 1.5rem;
    width: 100%;
    position: relative;
}
.book-section .price-box:before{
    content: "";
    position: absolute;
    top: 0;
    left: 1.25rem;
    background-color: #b12029;
    height: 0.625rem;
    width: 3.75rem;
    border-bottom-right-radius: 0.3125rem;
    border-bottom-left-radius: 0.3125rem;
}
.book-section .txt-box{
    width: 80%;
}
.book-section .btn-box{
    width: 20%;
}
.book-section .old-price,
.book-section  .price-pretitle{
    color: #8c8c8c;
    font-size: 1rem;
}

.book-section  .price-pretitle{
    margin-bottom: 0.3125rem;
    font-family: 'MYRIADPRO-REGULAR';
}

.book-section .price-title{
    color: #000000;
    font-size: 1.5rem;
    margin-bottom: 0.6rem;
    font-weight: 600;
}
.book-section .price-txt{
    max-width: 26.25rem;
    color: #4c4c4c;
    line-height: 1.6;
    font-family: 'MyriadPro-Light';
}
.book-section .new-price{
    color: #0079ff;
    font-size: 1.5rem;
}
.book-section .buy-btn{
    border-radius: 5px;
    background-color: #0079ff;
    text-align: center;
    color: #ffffff;
    padding: 0 5px;
    line-height: 2.8125rem;
    height: 2.8125rem;
    font-family: 'MYRIADPRO-REGULAR';
    display: inline-block;
    max-width: 6.25rem;
    width: 100%;
    font-size: 1rem;
}

.book-section .book-btn{
    max-width:15.75rem ;
}
.book-section .add-txt{
    font-size: 1.0625rem;
    color: #ffffff;
    font-family: 'MyriadPro-Light';

}
/*-----------------------------------------------end book section----------------------------------*/

footer {
    background-color: #000000;
    padding:3.75rem 0 3.125rem;
}
footer .footer-logo{
    margin-bottom: 5.3125rem;
}
footer .footer-list-box{
    padding-top: 8.125rem;
    margin-bottom: 5rem;
}
footer .custom-title-item,
footer .social-title_item,
footer .download-title_item,
footer .company-title_item{
    margin-bottom: 1.5rem;
}
footer .custom-title-item a,
footer .social-title_item a,
footer .download-title_item a,
footer .company-title_item a{
    color: #ffffff;
    font-size: 1.3125rem;
    display: inline-block;
}

footer .download-item a,
footer .social-item a,
footer .company-item a{
    color: #aeaeae;
    font-size:1.0625rem;
}

footer .download-item,
footer .social-item,
footer .company-item{
    margin-bottom: 1rem;
}
footer .form-title{
    font-size:1rem;
    color: #9c9c9c;
    font-family: 'MYRIADPRO-REGULAR';
}
footer .form-box input{
    border-radius: 5px;
    background-color: #ffffff;
    padding: 0 1rem;
    height: 50px;
    border: none;
    max-width: 20.75rem;
    width: 100%;
    font-size: 1rem;

}
footer .form-box button{
    border-radius: 5px;
    background-color:#0079ff;
    border: none;
    color: #ffffff;
    height: 50px;
    max-width: 11.87rem;
    width: 100%;
    cursor: pointer;
    position: relative;
    font-size: 1.0625rem;
    font-family: 'MYRIADPRO-REGULAR';
}
footer .form-box button:before{
    content: "\f002";
    position: absolute;
    right: 1.25rem;
    top: 0;
    bottom: 0;
    margin: auto 0;
    width: 1rem;
    height: 1rem;
    font-family: "Font Awesome 5 Pro";
    font-weight: 900;
}
footer .privacy-txt{
    font-size: 0.875rem;
    color: #6f6f6f;
    font-family: 'MyriadPro-Light'

}

